.features-area {
  padding: 0rem 9rem;
  position: relative;
  top: 40px;
  .features-container {
    border-radius: 29px;
    background-color: #dce7f9;
    padding: 1rem 2rem;
    width: 100%;
    .feature-icon {
      margin: 0 auto;
      width: 127px;
      height: 127px;
      box-shadow: 0 13px 26px 0 rgba(0, 0, 0, 0.16);
      background-color: $white;
      border-radius: 150px;
      padding: 20px;
      img {
        width: 100%;
      }
    }
    .feature-title {
      margin-top: 2rem;
      text-align: center;
    }
  }
}
